﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
    <title>Izmena arhitekte</title>
</head>
<body>
    <h1>Izmena arhitekte</h1>
    <p>U ovoj formi mozete da menjate podatke za izabranog arhitektu. Na samom pocetku ce se prikazati trenutni podaci za izabranog arhitektu.</p>
    <p>
        Informacije koje treba uneti:
    </p>

    <ul>
        <li>Id - bilo kakav niz slova (tekst) koji mora biti jedinstven za sve arhitekte.</li>
        <li>Ime arhitekte - bilo kakav niz slova (tekst) koji predstavlja ime arhitekte.</li>
        <li>Prezime arhitekte - bilo kakav niz slova (tekst) koji predstavlja prezime arhitekte.</li>
        <li>Datum rodjenja - predstavlja datum rodjenja arhitekte, unosi se u formatu dd/mm/YYYY ili klikom na ikonicu i odabirom odgovarajuceg datuma.</li>
        <li>Datum smrti - predstavlja datum smrti arhitekte, unosi se u formatu dd/mm/YYYY ili klikom na ikonicu i odabirom odgovarajuceg datuma.</li>
        <li>Mesto rodjenja - bilo kakav niz slova (tekst) koji predstavlja mesto rodjenja arhitekte.</li>
        <li>Nacionalnost - bilo kakav niz slova (tekst) koji predstavlja nacionalnost arhitekte.</li>
        <li>Slika - prestavlja sliku arhitekte, moze se izabrati pritiskom na dugme "Izaberi ikonicu". Ukoliko slika ne bude izabrana, prikazace se inicijali arhitekte.</li>
        <li>Obrisi - pritiskom na dugme "Obrisi" izabrani arhitekta ce se ukloniti iz liste arhitekti.</li>
        <li>Izmena - pritiskom na dugme "Izmena" svi izmenjeni podaci za izabranog arhitektu ce se sacuvati.</li>
    </ul>
</body>
</html>